Lame

Audacity 2.10 Windows XP
Lame 3.99 is no longer recognized.

We don’t make Audacity 2.10. If you have XP Service Pack 3 you can download Audacity 2.1.0 from us here Audacity ® | Free, open source, cross-platform audio software for multi-track recording and editing..

Using 2.1.0 as above, you can download a recommended version of LAME here: http://lame.buanzo.org/#lamewindl. Click the text link that says “Lame_v3.99.3_for_Windows.exe”.

Gale

Yes. Edit, Preferences, Libraries. Done.

What I’m trying to find out is if anybody is using Windows 10, and if there is something special I need to do to get Audacity and Lame to work for me?

Obviously they are.

If you want to use LAME, please try following the instructions at Audacity Manual. Audacity recognises the lame_enc.dll from that link fine on Windows 10.

Gale